# Class GoogleChartVenn

java.lang.Object
org.snpeff.stats.plot.GoogleChartVenn

public class GoogleChartVenn extends Object
A simple wrapper to goolge charts API (from charts4j) Plots integer data

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`GoogleChartVenn(String legendA, String legendB, String legendC, int aSize, int bSize, int cSize, int abSize, int acSize, int bcSize, int abcSize)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toURLString()`
Create a histogram plot using Google charts

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GoogleChartVenn

public GoogleChartVenn(String legendA, String legendB, String legendC, int aSize, int bSize, int cSize, int abSize, int acSize, int bcSize, int abcSize)

## Method Details

### toURLString

public String toURLString()
Create a histogram plot using Google charts

Returns: